#ifndef PROJECT_SCREEN_H
#define PROJECT_SCREEN_H

#include <SDL/SDL.h>

extern int ScreenWidth;
extern int ScreenHeight;
extern int ScreenSize;

extern SDL_Surface *screen;

void InitScreen(bool fs);
void RenderScreen(unsigned int *src);

#endif
